Subject: bug#22690: ELPA repository is corrupted on Savannah

From: Richard Stallman <[email-masked]>
Date: Tue, 06 Mar 2018 15:52:05 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The only practical problem that I know of is that if one tells Git to 
  > complain about the mistaken format, it'll complain. I suppose that a 
  > future version of Git could drop support for the mistaken format, but I 
  > view that as unlikely; and if it does happen we can work around the 
  > problem then.

Thanks.  I agree that we don't need to do anything now.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.